Intranet Portal - Admin - Bug #5740

Polls > Edit polls
02/06/2023 05:00 PM - Shubham J

Status: New Start date: 02/06/2023
Priority: Normal Due date:

Assignee: Vinay kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202302061656-psirk.png

2. Edit Poll > Status displaying in-active on edit.
https://www.screencast.com/t/gx0X43k1b

3.
clipboard-202302061711-2sjfc.png

History

#1 - 02/06/2023 05:00 PM - Shubham J
- Subject changed from Polls to Polls > Edit polls

#2 - 02/06/2023 05:01 PM - Shubham J
- Subject changed from Polls > Edit polls to Polls > Edit polls

#3 - 02/06/2023 05:11 PM - Shubham J
- File clipboard-202302061711-2sjfc.png added

- Description updated

#4 - 02/16/2023 12:16 PM - Shubham J

- Assignee changed from Manoj jaswal to Vinay kumar

Files
clipboard-202302061656-psirk.png 81.3KB 02/06/2023 Shubham J
clipboard-202302061711-2sjfc.png 88 KB 02/06/2023 Shubham J
